A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
BODY {
	scrollbar-face-color: #D18852; scrollbar-shadow-color: #F0CD9B; scrollbar-highlight-color: #F0CD9B; scrollbar-3dlight-color: #EC9D43; scrollbar-darkshadow-color: #EC9D43; scrollbar-track-color: #F0CD9B; scrollbar-arrow-color: #cccccc
}
P {
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 11px
}
DIV {
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 11px
}
TD {
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 11px
}
TH {
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 11px
}
UL {
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 11px
}
LI {
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 11px
}
OL {
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 11px
}
.menucolor {
	FILTER: Alpha(Opacity=90)
}
.menufont {
	COLOR: #d18852; FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 9px
}
.leftmenufont {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 10px
}
.note {
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 9px
}
.inputtypetext {
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; FONT-SIZE: 10px
}
SUP {
	FONT-SIZE: 9px
}
SUB {
	FONT-SIZE: 9px
}
